/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 6, 2021, 5:19:30 PM
    Author     : Mhike
*/

.page-title-area
{
  display: none;
}

#main-section
{
  padding-top: 0px;
}

body {
    font-family: 'Open Sans' !important;
}

a.nav-link.active
{
  color: #db545a !important;
  font-weight: bold;
}

#network-header
{
  padding: 14%;
  margin-bottom: 40px;
  box-sizing: border-box;
  position: relative;
  background-image: url("../images/network-header-img.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: 60vh ;
}

#header-text
{
  position: absolute;
  top: 30%;
  left: 10%;
  color: #fff;
   
}

#header-text-1
{
  font-size: 5rem;
  font-weight: bold;
}

#header-text-2
{
  font-size: 1.3rem;
  font-weight: 300;
  line-height: 1.2;
}

.network-div
{
  font-size: 1rem;
  color: #8899AE;
  /* width: calc(25% - 35px); */
  /*overflow-wrap: break-word;
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
  box-shadow: 0 16px 64px -16px rgba(46,55,77,.1);
  cursor: pointer;
}

.network-div:hover 
{
  box-shadow: 0 16px 64px -16px rgba(46,55,77,.24);
}

.parent-div
{
  display: flex;
  align-items: center;
}

.child-div-1
{
  margin-right: auto;
}

.network-image img
{
  width: 100%;
  height: 50%;
}

.network-title 
{
  font-weight: 600;
  font-size: 1.2rem;
  line-height: 1.2;
  margin: 15px 15px 0px 15px;
  color: #000;
}

.network-date
{
  color: #d1410c;
  margin: 0px 15px 15px 15px;
  font-weight: bold;
}

.event-about-speaker
{
  margin-top: 20px;
  margin-bottom: 10px;
}

.event-speaker, .event-time, .event-mode, .event-duration, .event-moderator, .event-register
{
  margin: 0px 15px;
}

.event-speaker span, .event-date span, .event-time span, .event-mode span, .event-duration span, .event-moderator span
{
  font-weight: 600;
}

.event-register
{
  text-align: right;
  margin-bottom: 15px;
  color: #000;
}

.event-register a
{
  color: #000;
}

.btn-register
{
  display: inline-block;
  color: #ffffff !important;
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  padding: 7px 20px 8px 20px;
  margin: 0px 10px;
  background-color: #47b425 !important;
  border-width: 0;
  border-radius: 3px !important;
  cursor: pointer;
}

.btn-view
{
  display: inline-block;
  color: #ffffff !important;
  border-style: none;
  /* font-weight: 700;
  font-size: 0.9375rem; */
  background-image: none;
  padding: 7px 20px 8px 20px;
  /* margin: 0px 10px; */
  background-color: #db545a !important;
  border-width: 0;
  border-radius: 3px !important;
  cursor: pointer;
  white-space: nowrap;
}

#dlg-more-details .modal-dialog, #dlg-add-event .modal-dialog {
  max-width: 1000px !important;
}

#dlg-edit-view .modal-dialog {
  max-width: 800px !important;
}

.modal:not(.sign_up_modal) input[type="text"], .modal:not(.sign_up_modal) select
{
  height: auto;
}

.form-control, .custom-select
{
  padding: .3rem .5rem;
}

.custom-select
{
  height: 35px !important;
}

.form-control:focus, .custom-select:hover {
  color: #495057;
  background-color: #fff !important;
  border-color: #80bdff !important;
  outline: 0;
  box-shadow: 0 0 0 .2rem rgba(0,123,255,.25) !important;
}

#event-type
{
  font-size: .875rem;
}

#dlg-add-event .form-group 
{
  margin-bottom: .3rem;
}

.col-form-label 
{
  padding-top: calc(.3rem + 1px);
  padding-bottom: calc(.2rem + 1px);
}

.custom-file 
{
  height: calc(2rem + 2px);
}

.custom-file-label 
{
  height: calc(2rem + 2px);
  padding: .3rem .5rem;
  line-height: 1.2;
}

.tinymce_required 
{
  border-color: #80bdff !important;
  outline: 0;
  box-shadow: 0 0 0 .2rem rgba(0,123,255,.25) !important;
}

.div-event-cat-required
{
  border-color: #80bdff !important;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  outline: 0;
  box-shadow: 0 0 0 .2rem rgba(0,123,255,.25) !important;
}

.custom-file-label::after 
{
  height: calc(calc(2rem + 2px) - 1px * 2);
  padding: .18rem .75rem;
}

.tox-tinymce
{
  border-radius: 5px !important;
}

.ck {
    list-style: none;
}
.ck li:before {
    content: '✓ ';
}
.ck li {
    
    text-indent: -1em;
}
#image-help {
  color: #FF4444;
  font-size: 12px;
  font-style: italic;
  display: none;
  margin-bottom: 15px;
}

.edit-view, .edit-event
{
  display: inline-block;
  white-space: nowrap;
}
#page {
    padding-top: 0px !important;
    margin-top: 0px  !important;
}

@media (max-width: 440px)
{
 #event-header
{
  
   height: 37.2vh ;
}

  #header-text-1
  {
    font-size: 2rem;
	    padding-bottom: 10px !important;
    font-weight: 600;
  }

  #header-text-2
  {
    font-size: 1.3rem;
    line-height: 1.1;
  }
  
  .event-div
  {
    width: 100%;
  }
  #header-text {
     
  
    left: 0%;
  }
}

@media (min-width: 1400px){
	
#header-text-1
{
  font-size: 5rem;
  font-weight: bold;
}

#header-text-2
{
  font-size: 1.5rem;
  line-height: 1.2;
}

#header-text
{
  position: absolute;
   
  left: 6%;
  color: #fff;
  
}

}

@media only screen and (max-width: 767px)
{
 .event-detail-2,p,.ck {
 
    font-size: 16px !important;
}
#event-title {
	font-size: 1.5rem  !important;
}

.event-section-title {
	
	font-size: 1.2rem !important;
}
} 